<div id="search" class="input-group">
    <input type="text" name="" class="form-control" placeholder="Rechercher">

    <div class="input-group-append">
        <span class="input-group-text">🔍</span>
    </div>
</div>
